/* Global */
h1, h2, h3, h4 {
	color: #39C;
}

body {
	background: #222;
}

.hentry {
	color: #EBEBEB;
}

.builder-container {
	min-width: 320px;
}

/* Contact Form */
input[type="color"], input[type="email"], 
input[type="password"], input[type="search"], 
input[type="tel"], input[type="text"], 
input[type="url"], input[type="number"], 
input[type="date"], input[type="time"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="week"], input[type="month"], textarea {
	background: #555;
	color: #EBEBEB;
	border: none;
}

/* Top image */
#titleImageContainer {
	background: #000 url(https://d1jmp7so7ezzp3.cloudfront.net/bishop-content/themes/BishopGames/images/header.jpg) no-repeat center top;
	height: 300px;
}

.builder-module-html-2 {
	padding: 0;
}

/* Content background */
.builder-module-content .hentry .entry-wrapper, .builder-module-content .entry-wrapper {
	padding: 20px;
}
.builder-module-content-1-outer-wrapper {
	background: #222; /* Old browsers */
	background: -moz-linear-gradient(top,  #222 0%, #222 81%, #222 81%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(81%,#222), color-stop(81%,#222), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222 0%,#222 81%,#222 81%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222 0%,#222 81%,#222 81%,#383838 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222 0%,#222 81%,#222 81%,#383838 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #222 0%,#222 81%,#222 81%,#383838 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
}

.builder-module-content .builder-module-element-outer-wrapper {
	background-color: transparent;
}

.builder-module-content-outer-wrapper {
	box-shadow: none;
}

.builder-module-content .hentry {
	  border-bottom: 1px solid #39C;
}

/* Menu */
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	padding: 2em 3.5em;
	background: #333;
	color: #BBB;
}

.builder-module-navigation {
	background: #333;
}

.lightfall-menu a:link, .lightfall-menu a:visited {
	background: #468E3B;
	color: #EBEBEB;
}

/* Social top */
#text-4, #text-6 {
	padding: 0px 5px;
}

.social-follow-container {
	float: left;
}

.builder-module-4-background-wrapper {
	margin-top: -34px;
}

/* Subscribe header bar */
#wysija-3 {
	padding: 0;
	height: 100px;
	text-align: center;
	background: #39C;
	-webkit-box-shadow: inset 0px 0px 32px 0px #135;
	-moz-box-shadow: inset 0px 0px 32px 0px #135;
	box-shadow: inset 0px 0px 32px 0px #135;
}

#form-wysija-3 .wysija-submit {
	display: inline;
	position: absolute;
	background-image: url("https://d1jmp7so7ezzp3.cloudfront.net/bishop-content/themes/BishopGames/images/join.png");
	background-repeat: no-repeat;
	background-position: 0px -68px;
	width: 148px;
	height: 63px;
	background-color: transparent;
	transition: none;
	margin: 0px -74px;
}
#form-wysija-3 .wysija-submit:hover {
	background-image: url("https://d1jmp7so7ezzp3.cloudfront.net/bishop-content/themes/BishopGames/images/join.png");
	background-position: 0px -1px;
	background-color: transparent;
	transition: none;
}

.builder-module-widget-bar-2-background-wrapper {
	margin-bottom: 25px;
}

.builder-module-widget-bar .builder-module-sidebar {
	margin: 0;
}

.builder-module-sidebar .widget *:first-child {
	margin: 0;
	padding-top: 1px;
}

.subscribe-bar {
	color: #EBEBEB;
	font-style: italic;
	margin: 0;
}

.builder-module-sidebar .widget  .subscribe-bar{
	margin-top: 4px;
}

.subscribe-bar-bold {
	font-weight: bold;
}

.wysija-paragraph {
	margin: 5px 0px 5px 0px;
}

.wysija-paragraph .wysija-input {
	background-color: #222;
	color: #EBEBEB;
	border-radius: 5px;
	border-style: none;
	width: 250px;
}

/* Single post */
.respond {
	margin: 20px;
}

/* Comments */
#respond {
	margin: 20px;
}

.logged-in-as, .wysija-after-comment {
	color: #EBEBEB;
}

/* Next page navigation */
.post-nav a  {
	background: transparent;
	padding: 7px;
}

.loop-utility.post-nav.clearfix {
	border-bottom: 1px solid #39C;
}

/* Footer */
.builder-module-footer-background-wrapper {
	background: transparent;
	margin-top: 10px;
	padding: 0;
	text-align: center;
}

/* Footer social */
#text-3 {
	padding: 0;
	margin-top: 10px;
}
.social-follow-img {
	background-image: url("https://d1jmp7so7ezzp3.cloudfront.net/bishop-content/themes/BishopGames/images/social.png");
	background-repeat: no-repeat;
	width: 24px;
	height: 24px !important;
}
.social-follow-facebook {
	background-position: 0px -26px;
}
.social-follow-twitter {
	background-position: -144px -26px;
}
.social-follow-youtube {
	background-position: -168px -26px;
}
.social-follow-linkedin {
	background-position: -48px -26px;
}
.social-follow-google {
	background-position: -24px -26px;
}
.social-follow-pinterest {
	background-position: -72px -26px;
}
.social-follow-rss {
	background-position: -120px -26px;
}
.social-follow-facebook:hover {
	background-position: 0px 0px;
}
.social-follow-twitter:hover {
	background-position: -144px 0px;
}
.social-follow-youtube:hover {
	background-position: -168px 0px;
}
.social-follow-linkedin:hover {
	background-position: -48px 0px;
}
.social-follow-google:hover {
	background-position: -24px 0px;
}
.social-follow-pinterest:hover {
	background-position: -72px 0px;
}
.social-follow-rss:hover {
	background-position: -120px 0px;
}
.social-follow-link {
	margin: 1px;
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 782px) {	
	.builder-module-navigation li a {
		padding: 12px;
	}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {	
	.builder-module-navigation li a {
		padding: 12px 3px;
	}
}

/*Press*/
#builder-module-568edebfb3a8f {
	padding: 0;
}
#contentDivision {
	background-color: #39C;
	float: none;
	height: 3px;
}
#text-7 {
	padding: 1em 0em 0em;
}
#builder-module-568d7c8d50a1c-background-wrapper {
	margin-bottom: unset;
}

.shortcode_wysija .wysija-paragraph .wysija-input {
	background-color: #EBEBEB;
	color: #444;
}

.entry-content .wysija-submit {
	background: #468E3B none repeat scroll 0% 0%;
	color: EBEBEB;
	display: inline-block;
	margin-top: 5px;
}
.entry-content .wysija-submit:hover {
	background: #39C none repeat scroll 0% 0%;
}

.shortcode_wysija {
	text-align: center;
}

.presskit_container {
	text-align: center;
}

.presskit_link {
	width: 100%;
}

.presskit_button{
	background-image: url("https://d1jmp7so7ezzp3.cloudfront.net/bishop-content/themes/BishopGames/images/bouttons_presskit.png");
	background-repeat: no-repeat;
	width: 250px;
	height: 100px !important;
}

#presskit_lightfall{
	background-position: 0px 0px;
}
#presskit_lightfall:hover{
	background-position: 0px -100px;
}
#presskit_bishop{
	background-position: 0px -200px;
}
#presskit_bishop:hover{
	background-position: 0px -300px;
}

/* MailPoet error form */
.formError .formErrorContent {
	border: none;
	border-radius: 4px;
}